Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNotifyFilter::InvalidGrammar Exception Reference

Exception raised if the filtering expression is using an invalid grammar. More...

`import "CosNotifyFilter.idl";`

## Detailed Description

Exception raised if the filtering expression is using an invalid grammar.

Exceptions:

  InvalidGrammar |

The documentation for this exception was generated from the following file:

- CosNotifyFilter.idl